namespace InABox.Core
{
    public class URLEditor : BaseEditor
    {
        public URLEditor()
        {
            Visible = Visible.Optional;
        }

        protected override BaseEditor DoClone()
        {
            return new URLEditor();
        }
    }
}